apt 2.9.8 commandline package manager

Public Types | Static Public Member Functions | Public Attributes | List of all members
pkgTagSection::Tag Struct Reference

## Public Types
enum | ActionType { REMOVE , RENAME , REWRITE }

## Static Public Member Functions
static Tag | Remove (std::string const &Name)
static Tag | Rename (std::string const &OldName, std::string const &NewName)
static Tag | Rewrite (std::string const &Name, std::string const &Data)

## Public Attributes
enum pkgTagSection::Tag::ActionType | Action
std::string | Name
std::string | Data

The documentation for this struct was generated from the following files:

- apt-pkg/tagfile.h
- apt-pkg/tagfile.cc